@charset "utf-8";
/*
---------------------------------------------
リセット
---------------------------------------------
*/
 
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, h7,h8,h9,h10 p, pre, blockquote, form, fieldset, input, textarea, table, th, td {
  margin: 0;
  padding: 0;
}
ul, ol, li, dl, dt, dd {
  list-style: none;
}
img {
　　width: 100%;
　　height: auto;
  border: none;
  vertical-align: bottom;
}

/*
---------------------------------------------
デフォルト
---------------------------------------------
*/
 
body {
  background-color: #511D2D;
  background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/m_back4.png);
  background-repeat: repeat-y;
  background-size:320px auto;
  background-position: center center; 
  margin: 0 auto;
  padding: 0px;
  height: 140px;
  width: 320px;
  font-family: Helvetica, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3";
  font-size: 14px;
  color: #3b2619;
  -webkit-text-size-adjust: none;
  box-shadow:rgba(0, 0, 0, 0.498039) 0px 0px 10px 5px;
}
a {
  text-decoration: underline;
  color: #3b2619;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.5);
}
a:link, a:visited {
/*
  color:#ffffff;
*/
}
a:focus, a:hover, a:active {
  color:#ffffff;
}
/*記事本文内のハイパーリンク*/
.entry-content a:link {/*未訪問*/
  background:transparent;     /*背景色*/
  color:#ffffff;                 /*文字色*/
  font-weight:bold;           /*太さ*/
  text-decoration:underline;  /*線*/
}
.entry-content a:visited {/*閲覧済み*/
  background:transparent;
  color:#ffffff;
  font-weight:bold;
  text-decoration:underline;
}
.entry-content a:hover {/*カーソルをのせた時*/
  background:transparent;
  color:#ffffff;
  font-weight:bold;
  text-decoration:underline;
}
.entry-content a:active {/*クリックした瞬間など*/
  background:#ff3;/*背景色*/
  color:#0000FF;
  font-weight:bold;
  text-decoration:underline;
}

h1 {
  position: relative;
  padding: 0.25em 0 5px;
}
h1:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(90, 150, 230), transparent);
  background: linear-gradient(to right, rgb(90, 150, 230), transparent);
}
h2 {
  font-size:14px;
}
h3 {
  font-size:14px;
}
h4, h5, h6 {
  font-size:14px;
}
h7 {
  position: relative;
  padding: 0.25em 0 5px;
}
h7:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(148, 223, 131), transparent);
  background: linear-gradient(to right, rgb(0, 174, 149), transparent);
}

h8 {
  position: relative;
  padding: 0.25em 0 5px;
}
h8:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(148, 223, 131), transparent);
  background: linear-gradient(to right, rgb(148, 223, 131), transparent);
}

h9 {
  position: relative;
  padding: 0.25em 0 5px;
}
h9:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(104, 115, 223), transparent);
  background: linear-gradient(to right, rgb(104, 115, 223), transparent);
}

h10 {
  position: relative;
  padding: 0.25em 0 5px;
}
h10:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(227, 128, 137), transparent);
  background: linear-gradient(to right, rgb(227, 128, 137), transparent);
}

.marker_Blue {
 background: linear-gradient(transparent 40%, #CCEEFC 40%);
 padding: 0.15em 0 2px;
}  

.marker_Orange {
 background: linear-gradient(transparent 40%, #ffcc66 40%);
 padding: 0.15em 0 2px;
}  

.marker_Pink {
 background: linear-gradient(transparent 50%, #ffb5d273 40%);
 padding: 0.10em 0 1px;
}  

.marker_Purple {
 background: linear-gradient(transparent 40%, #DBDBFF 40%);
 padding: 0.15em 0 2px;
} 
 
.marker_Green {
 background: linear-gradient(transparent 40%, #91b92a52 40%);
 padding: 0.15em 0 2px;
}

.text-grad {
  background: linear-gradient(110deg, #ee7800, #ff0000 10%, #3B5999);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255,255,255,0.0);
  color: #ff0000;
}
.text-grad2 {
  background: linear-gradient(0deg, #ffb504, #ff006c 10%, #ff8500);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255,255,255,0.0);
  color: #ff0000;
}
.text-grad3 {
  background: linear-gradient(0deg, #ffb504, #4e93a0 5%, #0a1648);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255,255,255,0.0);
  color: #ff0000;
}
.text-grad4 {
  background: linear-gradient(0deg, #ffb504, #d4b777 10%, #e20707);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255,255,255,0.0);
  color: #ff0000;
}
/*青
------------------------------------------------- */
.text-grad5 {
  background: linear-gradient(0deg, #0735e2, #44bad9 20%, #044aff);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255,255,255,0.0);
  color: #ff0000;
}
.text-Rainbow {
  background: linear-gradient(45deg, #e066ff, #ff66f5, #ff66cc,#ff66a3,#ff6d80,#fc855a,#f9a94d,#f7d342,#e7f436,#aff12b,#72ee20,#32ec15,#0ae928,#00e65c);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(255,255,255,0.0);
  color: #ff0000;
}
.text2 {
  font-family: "ＭＳ ゴシック",sans-serif; 
}
.text3 {
  font-family: "凸版文久明朝",sans-serif; 
}

/*IEで未対応の場合は以下で背景を非表示に*/
@media all and (-ms-high-contrast:none){
  .text-grad {
    background: none;
  }
}

input, textarea, select {
  font-size: 14px;
}
/*.system_message { padding:10px;color:#FF0000; }*/


/*吹き出し
------------------------------------------------- */
.balloon1-top {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 5px 5px;
  min-width: 260px;
  max-width: 280px;
  color: #555;
  font-size: 100%;
  background: #FFF;
  border: solid 3px #555;
  box-sizing: border-box;
}

.balloon1-top:before {
  content: "";
  position: absolute;
  top: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-bottom: 12px solid #FFF;
  z-index: 2;
}

.balloon1-top:after {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-bottom: 14px solid #555;
  z-index: 1;
}

.balloon1-img {
  position: absolute;
  top: -96px;
  left: 50px;
}

.balloon1-top p {
  margin: 0;
  padding: 0;
}
/*吹き出し2*/
.balloon2{
  position: relative;
  padding: 6px;
  min-width: 260px;
  max-width: 280px;
  background: #FFF;
  border: 3px solid #555;
}
.balloon2:before,
.balloon2:after{
  content: "";
  position: absolute;
  right: -15px;
  left: 70px;
  width: 0;
  height: 0;
  margin: auto;
}
.balloon2:before{
  top: -40px;
  border-style: solid;
  border-color: transparent transparent #555 transparent;
  border-width: 9px 40px 30px 0;
}
.balloon2:after{
  top: -35px;
  left: 70px;
  border-style: solid;
  border-color: transparent transparent #fff transparent;
  border-width: 10px 34px 25px 0;
  z-index: 10;
}
/*吹き出し*/

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

/*吹き出し_青行灯
------------------------------------------------- */

.balloon3-img {
  position: absolute;
  top: -154px;
  left: 65px;
}

/*吹き出し3*/
.balloon3{
  position: relative;
  padding: 6px;
  min-width: 260px;
  max-width: 100%;
  border-radius: 5px;
  background: #FFF;
  border: 3px solid #2d2f6fab;
}
.balloon3:before,
.balloon3:after{
  content: "";
  position: absolute;
  right: -15px;
  left: -236px;
  width: 0;
  height: 0;
  margin: auto;
}
.balloon3:before{
  top: -40px;
  border-style: solid;
  border-color: transparent transparent #2d2f6fab transparent;
  border-width: 10px 0px 30px 40px;
}
.balloon3:after{
  top: -35px;
  left: -241px;
  border-style: solid;
  border-color: transparent transparent #fff transparent;
  border-width: 10px 0px 30px 40px;
  z-index: 10;
}

.balloon4{
  position: relative;
  padding: 6px;
  min-width: 260px;
  max-width: 100%;
  border-radius: 5px;
  background: #FFF;
  border: 3px solid #2d2f6fab;
}

/*吹き出し
------------------------------------------------- */
.yadokari-top {
  position: relative;
  display: inline-block;
  margin: 1.5em 0;
  padding: 5px 5px;
  min-width: 270px;
  max-width: 270px;
  color: #555;
  font-size: 100%;
  background: #FFF;
  border: solid 3px #555;
  box-sizing: border-box;
}

.yadokari-top:before {
  content: "";
  position: absolute;
  top: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-bottom: 12px solid #FFF;
  z-index: 2;
}

.yadokari-top:after {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-bottom: 14px solid #555;
  z-index: 1;
}

.yadokari-img {
  position: absolute;
  top: -96px;
  left: 10px;
}

.yadokari-top p {
  margin: 0;
  padding: 0;
}
/*吹き出し1*/
.yadokari1{
  position: relative;
  padding: 2px;
  min-width: 270px;
  max-width: 270px;
  background: #FFF;
  border: 3px solid #555;
}
.yadokari1:before,
.yadokari1:after{
  content: "";
  position: absolute;
  right: -15px;
  left: 10px;
  width: 0;
  height: 0;
  margin: auto;
}
.yadokari1:before{
  top: -40px;
  left: -30px;
  border-style: solid;
  border-color: transparent transparent #555 transparent;
  border-width: 9px 40px 30px 0;
}
.yadokari1:after{
  top: -35px;
  left: -30px;
  border-style: solid;
  border-color: transparent transparent #fff transparent;
  border-width: 10px 34px 25px 0;
  z-index: 10;
}



/* トップ画像用設定 */

#header {
  background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/header_mb4.png);
  background-size:100% 100%;
  background-position: center top;
  margin: 0px;
  padding: 0px;
  height: 200px;
  width: 320px;
}
/* --ボタン共通-- */
.header_btn a {
  display: block;
  height: 14px;
  padding: 9px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background-color: rgba(0, 0, 0, 0.4);
  text-align: center;
  color: #FFF;
  font-weight: bold;
  border:1px solid rgba(0, 0, 0, 0.3);
}
.header_btn a:hover {
  background-color: rgba(0, 0, 0, 0.1);
  color: #FF9;
}
/* --戻るボタン-- */
#header_back {
  position: absolute;
  top: 5px;
  left: 5px;
}
/* --メニューボタン-- */
#header_menu {
  position: absolute;
  top: 5px;
  right: 5px;
}
/*
---------------------------------------------
main_contents
---------------------------------------------
*/
#main-contents {
  margin:0px 0;
}
/*
---------------------------------------------
広告エリア
---------------------------------------------
 */

.ad {
  text-align:center;
}
/*
---------------------------------------------
メニューリスト
---------------------------------------------
 */

 
div#menu_list {
  margin-bottom: 20px;
  position: absolute;
  top: 140px;
}
ul#menu_btn {
  overflow: hidden;
/*
        width: 294px;
*/
/*
  margin: 0 auto 10px;
*/
}
ul#menu_btn li {
  float: left;
        text-align: center;
  width: 106px;
  height: 34px;
  padding-top: 22px;
  text-align: center;
        vertical-align: middle;
  font-size: 18px;
  color: #ffffff;
  text-shadow:
    -1px -1px 0px #000000,
    1px -1px 0px #000000,
    1px 1px 0px #000000,
    -1px 1px 0px #000000;
  font-weight: bold;
  letter-spacing: -0.05em;
}
ul#menu_btn li:last-child {
  margin-right: 0;
}
#menu01_btn {
  background: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/neko2.png) no-repeat;
        background-size:100% 100%;
  color: #6F6F6F;
}
#menu02_btn {
  background: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/m_sab_y2.png) no-repeat;
        background-size:100% 100%;
  color: #6F6F6F;
}
#menu03_btn {
  background: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/m_sab_b2.png) no-repeat;
        background-size:100% 100%;
  color: #6F6F6F;
}
.kaiten {
  -webkit-transform: rotate(180deg);
}
div#menu_list div {
  margin: 0 10px 20px 10px;
  padding:10px;
  background-color:rgba(255, 255, 255, 0.7);
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
div#menu_list div h2 {
  font-size: 18px;
  margin: 0 0 10px 0;
  padding-bottom:8px;
  color: #3b2619;
  border-bottom: 2px solid rgba(0, 0, 0, 0.3);
}
ul.qm_list {
}
ul.qm_list li {
/*padding-right: 10px;*/
}
ul.qm_list li a {
  display: block;
  overflow: hidden;
  padding: 15px 10px 15px 0;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
ul.qm_list li em {
  padding: 0 0 2px;
  font-style: normal;
  font-weight: bold;
}
ul.qm_list li span {
  font-size: 12px;
}


/*
---------------------------------------------
タイトルまわり
---------------------------------------------
*/
.category_title {
  margin:10px 10px;
  font-size: 20px;
  font-weight:bold;
  text-align:center;
  color:#FFF;
}
.category_title_bg {
 background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/m_kumo2.png);
 height: 25px;
 width:  148px;
 margin: -30px 0px 0px 76px;
 padding: 0px 0px 0px 0px;
 background-size:100% 100%;
 background-position: center center; 
}

.page_title {
  margin-bottom:10px;
  padding:10px 0;
  background-color: rgba(160, 66, 86, 1.0);
  color:#FFF;
  text-align:center;
}
.entry_title h2 {
  padding-bottom:8px;
  margin-bottom:5px;
  color: #3b2619;
  background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/m_under1.png);
  background-repeat: no-repeat;
  background-position:  center bottom;
  background-size:280px 30px;
  padding: 0px 0px 10px 30px;
  margin: 0px -6px 0px 0px;
  font-size: 17px;
  line-height: 118%;
}

/*
---------------------------------------------
記事まわり
---------------------------------------------
*/

.entry_body{
  margin:10px 0;
  padding-bottom:10px;
}

.entry_body p {
  margin: 0 0em;
}

.help_btn {
  color: #ffffff;
  width: 100%;
  height: 38px;
/*
  margin:0px 0px 10px 0px;
*/
  padding: 17px 0px 0px 0px;
  text-align:center;
  vertical-align: middle;
  background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/m_ber4.png);
  background-size:100% 100%;
  font-weight:bold;
}

.back_btn {
  background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/back_btn.png);
  background-size:100% 100%;
  color: #6F6F6F;
  height: 33px;
  width: 50px;
  margin: 0px 0px 0px 0px;
}

.back_btn2 {
  height: 33px;
  width: 50px;
}


#tb_url{margin:10px 0;}

/*
---------------------------------------------
section,pagerの指定
---------------------------------------------
*/
 
.section {
  position:relative;
  overflow:hidden;
  margin:10px 10px;
  padding:10px;
  background-color:rgba(255, 255, 255, 0.8);
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.pager {
  position:relative;
  overflow:hidden;
  margin:10px 10px;
  padding:12px 0;
  min-height: 13px;
  text-align: center;
}
/*
---------------------------------------------
エントリーリスト
---------------------------------------------
*/

ul.entry {
  padding: 0;
  margin:0px;
}
ul.entry li {
  color: #666;
  border-bottom: 2px solid rgba(0, 0, 0, 0.3);
  list-style-type: none;
}
ul.entry li.arrow {
  background-position: right 40%;
  background-repeat: no-repeat;
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
ul.entry li a {
  text-decoration: none;
  overflow: hidden;
  display: block;
  -webkit-tap-highlight-color:rgba(0, 0, 0, 0);
  margin:0px 30px 10px 0px;
  padding: 6px 0px 0px 0px;
}
ul.entry li strong {
  margin:3px 0;
  color:#3B2619;
}
ul.entry li span {
  margin:3px 0;
  font-size:90%;
}

/*
---------------------------------------------
記事、コメントのフッターメニュー
---------------------------------------------
*/
.section .contents_footer, .section .form_footer {
  overflow:hidden;
  width:100%;
  background-color: rgba(160, 66, 86, 0.5);
  -webkit-border-radius: 5px;
}
.section .contents_footer li, .section .form_footer li {
  margin:-1px 0 0;
  border-top:1px solid #A04256;
}
.section .contents_footer li a, .section .form_footer li a {
  display:block;
  padding:10px;
  -webkit-tap-highlight-color:rgba(255, 255, 255, 0.5);
}

.section .contents_footer li a {
  background-position: right 40%;
  color:#fff;
  font-weight:bold;
}

.section .form_footer li a {
  text-align:center;
}
.section .contents_footer li a:focus, .section .contents_footer li a:hover, .section .contents_footer li a:active, .section .form_footer li a:focus, .section .form_footer li a:hover, .section .form_footer li a:active {
  background-color:rgba(160, 66, 86, 0.5);
}


/*
---------------------------------------------
フォーム周り
---------------------------------------------
*/
.section dt {
  font-weight:bold;
  margin-bottom:5px;
}
.section dd {
  margin-bottom:10px;
  padding-bottom:8px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.3);
}
ul.confirm li {
  padding:8px 3px;
}
#comment_post .form dt {
  margin:10px 0 0;
  font-weight:bold;
}
#comment_post .form dd {
  margin:3px 0 0;
}
#comment_post .form dd p {
  margin:5px 0;
}
#comment_post input[type="text"], #comment_post input[type="email"], #comment_post input[type="url"], #comment_post input[type="password"], #comment_post textarea, #comment_post select {
  width: 100%;
  padding:5px 0;
  border: 1px solid rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  -webkit-appearance: textarea;
}
#comment_post textarea {
  height: 120px;
  padding: 0;
}
#comment_post select {
  -webkit-appearance: textfield;
  padding: 5px 0 5px 10px;
  background-size: 22px 10px;
  -moz-background-size: 22px 10px;
  -webkit-background-size: 22px 10px;
  -o-background-size: 22px 10px;
  -ms-background-size: 22px 10px;
  margin: 0 10px 0 0;
  background-color: #ffffff;
}

/*
---------------------------------------------
フォームのbutton
---------------------------------------------
*/
#comment_post .submit_btn {
  padding:10px;
  text-align:center;
}
#comment_post .submit_btn input[type="submit"], #comment_post .submit_btn a {
  display:block;
  width:50%;
  margin:0 auto 10px;
  padding:10px;
  text-align:center;
  font-weight:bold;
  color:#fff;
  background-color: rgba(212, 87, 77, 1.0);
  -webkit-border-radius: 8px;
  border-radius: 20px;
}

/*
---------------------------------------------
ページのカウントの指定
---------------------------------------------
*/
.pager .prevpage {
  position:absolute;
  top:0;
  left:0;
  padding:6px 11px;
}
.pager .nextpage {
  position:absolute;
  top:0;
  right:0;
  padding:6px 11px;
}
.pager a {
  margin:0 5px;
  padding:6px 11px;
  -webkit-border-radius: 19px;
  border-radius: 19px;
  background-color: rgba(74, 145, 175, 1.0);
  color:#FFFFFF;
  font-weight:bold;
}
.pager a:focus, .pager a:hover, .pager a:active {
  background-color: rgba(121, 181, 201, 1.0);
  color:#FF9;
  font-weight:bold;
}
.pager strong {
  margin:0 3px;
  padding:6px 11px;
  -webkit-border-radius: 19px;
  border-radius: 19px;
  background-color: rgba(0, 0, 0, 0.5);
  color:#FFFFFF;
  font-weight:bold;
}
.pager span {
  color: #ffffff;
  font-weight: bold;
  margin:0 5px;
}
/*
---------------------------------------------
メニュー(プラグイン)
---------------------------------------------
 */

nav#menu {
  overflow:hidden;
  /*width:100%;*/
  margin:0 10px;
  background-color: #ffffff;
  -webkit-border-radius: 5px;
}

/* タイトルをつけたい場合（479×25pxの画像）
-----------------------------------------
nav#menu ul {
  background: url(***) no-repeat top center;
  padding-top: 35px;
}
-----------------------------------------
*/

nav#menu .plug-in li a {
  display:block;
  margin:-1px 0 0;
  border-top:1px solid #FFFFFF;
  padding:10px;
  -webkit-tap-highlight-color:rgba(255, 255, 255, 0.5);
  background-position: right 40%;
  color:#fff;
  font-weight:bold;
}

nav#menu .plug-in li a:hover {
  background-color: #ffffff;
}

/*
---------------------------------------------
最下部ナビ（トップ・ホーム）
---------------------------------------------
 */

#footer-nav {
  overflow:hidden;
  margin:10px 10px;
  padding:0 5px 5px 0;
}
#footer-nav li {width:48%;}
#footer-nav .goto_home {float:left;}
#footer-nav .page_top {float:right;}

#footer-nav li a{
  display:block;
  padding:10px;
  text-align:center;
  font-weight:bold;
  color:#fff;
  tom center;
  background-color:rgba(57, 46, 30, 0.3);
  -webkit-border-radius: 8px;
  border-radius: 8px;
  border:2px solid rgba(255, 255, 255, 0.8);
}

#footer-nav li a:hover{
  background-color:rgba(57, 46, 30, 0.7);
  /*background-color:#745223;*/
  -webkit-border-radius: 8px;
  border-radius: 8px;
  border:2px solid rgba(255, 255, 255, 0.8);
}




#footer-nav li {
  background-color:rgba(57, 46, 30, 0.3);
  -webkit-border-radius: 8px;
}



/*
---------------------------------------------
footer
---------------------------------------------
*/
 
#footer {
/*
  width: 100%;
*/
  padding:20px 0;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.5);
  color:#FFF;
}
#footer a {
  text-decoration: none;
  color:#FFF;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.5);
}
#footer a:link, a:visited {
/*
  color:#666666;
*/
}
#footer a:focus, #footer a:hover, #footer a:active {
  color:#FF9;
}
#footer p {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}
small.copyright {
  font-size: 12px;
  font-weight: normal;
}


.sub_midashi {
 margin: -24px 0px 0px 30px;
 position: absolute;
 padding: 0px 0px 0px 0px;
}

.sub_img {
 background-image: url(https://blog-imgs-67.fc2.com/g/e/n/genmono2/m_kiku1.png);
 height: 15px;
 width:  25px;
 margin: 10px 0px 0px 0px;
 background-size:100% 100%;
}
/*
#head_title {
  width: 121px;
  height: 86px;
  background-image: url(https://blog-imgs-64.fc2.com/m/p/a/mpallet/g_title1.png);
  background-size:100% 100%;
  background-repeat: no-repeat;
  position: absolute;
  top: 40px;
  right: 30px;
}
*/
/*
.footer_contents_group_title {
 display:none;
 }
 .fc2footer_contents_box {
 display:none;
 }
*/